Minova ERP Internal - Bug #920

[ERP Internal] Report Financial Position Skontro
02/23/2022 03:10 PM - Maulina Hali

Status: QA Test Start date: 02/23/2022
Priority: Normal Due date: 02/25/2022
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan penyesuaian atas report Financial Position Skontro, yang mana jika GL Account pada periode
tertentu balance nya adal nol (0) tidak ditampilkan pada periode yang bersangkutan.

Demikian yang dapat saya sampaikan, mohon bantuanyaaa yaaa
Terimakasih hihihi

Detail Info

Menu : Finance Accounting Report - Financial Position Skontro
Port: 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/23/2022 03:23 PM - Maulina Hali
- Subject changed from [ERP Internal] Report Financial Position Skontro to [ERP Internal] Report Financial Position Skontro dan Trial Balance
Dear Mbak yomms,

Mbak mohon bantuan tambahanan nyaa yaa, report trial balance juga yaa hehe
jika GL Account pada periode tertentu balance nya adal nol (0) tidak ditampilkan pada periode yang bersangkutan.

Terimakasih

#2 - 02/23/2022 03:25 PM - Maulina Hali

- Subject changed from [ERP Internal] Report Financial Position Skontro dan Trial Balance to [ERP Internal] Report Financial Position Skontro

#3 - 02/23/2022 04:45 PM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :

1. Update SP : PRPTFIFINANCESTATEMENTSKONTRO, PRPTFIFINANCESTATEMENTSKONTROPEMBANDING
2. Update SP : PRPTFIFINANCESTATEMENTSKONTROMONTHLY, PRPTFIFINANCESTATEMENTSKONTROPEMBANDINGMONTHLY

#4 - 02/23/2022 04:45 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#5 - 02/24/2022 05:13 PM - Maulina Hali

- Tracker changed from Feature to Bug

- Status changed from QA Test to Revise

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yomma,

Untuk report yg ini setelah dilakukan fixing atas hal tersebut, header pada report tidak muncul. Mohon pengecekan kembali yaaa, terimakasih
banyaaak.

#6 - 03/02/2022 10:40 AM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

Fixing :

Update SP : PRPTFIFINANCESTATEMENTSKONTRO, PRPTFIFINANCESTATEMENTSKONTROPEMBANDING
